XMLConstants
Keywords: uk.ac.bbk.dcs.automed.xml.XMLConstants,XMLConstants class

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## uk.ac.bbk.dcs.automed.xml
Class XMLConstants

    java.lang.Object
      |
      +--uk.ac.bbk.dcs.automed.xml.XMLConstants

public class XMLConstants
extends java.lang.Object

Field Summary
`static java.lang.String` | `attribute`
`static java.lang.String` | `AutoMedID`
`static java.lang.String` | `domDriver`
`static java.lang.String` | `element`
`static java.lang.String` | `elementOrAttribute`
`static java.lang.String` | `elementOrPCData`
`static java.lang.String` | `model`
`static java.lang.String` | `nestList`
`static java.lang.String` | `pcdata`
`static java.lang.String` | `protocolDOM`
`static java.lang.String` | `protocolSAX`
`static java.lang.String` | `saxDriver`
`static java.lang.String` | `xmlExtension`

Constructor Summary
`XMLConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### model

    public static final java.lang.String model

See Also:
  Constant Field Values

### element

    public static final java.lang.String element

See Also:
  Constant Field Values

### attribute

    public static final java.lang.String attribute

See Also:
  Constant Field Values

### nestList

    public static final java.lang.String nestList

See Also:
  Constant Field Values

### elementOrPCData

    public static final java.lang.String elementOrPCData

See Also:
  Constant Field Values

### elementOrAttribute

    public static final java.lang.String elementOrAttribute

See Also:
  Constant Field Values

### pcdata

    public static final java.lang.String pcdata

See Also:
  Constant Field Values

### AutoMedID

    public static final java.lang.String AutoMedID

See Also:
  Constant Field Values

### xmlExtension

    public static final java.lang.String xmlExtension

See Also:
  Constant Field Values

### protocolDOM

    public static final java.lang.String protocolDOM

See Also:
  Constant Field Values

### protocolSAX

    public static final java.lang.String protocolSAX

See Also:
  Constant Field Values

### domDriver

    public static final java.lang.String domDriver

See Also:
  Constant Field Values

### saxDriver

    public static final java.lang.String saxDriver

See Also:
  Constant Field Values

Constructor Detail

### XMLConstants

    public XMLConstants()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD